@charset "utf-8";
/* CSS Document */

#banner {
	color:#000000;
	font:Verdana, Geneva, sans-serif;
	width:800px;
	font-size:24px;
	text-align: center;	
}

.normaltextbold {
	font-weight: bold;
	color: #000;
}

.name {
	font-weight: bold;
	color: #F00;
}

.journaltittle11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00F;
}
.journalheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-align: center;
}
.journalpicturebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	position: relative;
	text-align: center;
}
.title {
	font-family: Papyrus;
	font-size: 36px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.normaltextlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: left;
}
.normaltextlargebold {
	font-weight: bold;
}

a:link {
	color: #00F;
	font-weight: bold;
	font-style: inherit;
	text-align: center;
}

.image {
	margin: 6px;
	padding: 4px;
	top: auto;
	right: 40px;
}
.imagecenter {
	text-align: left;
}
.link {
	color: #00F;
	font-weight: bold;
}
.imagebox {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	outline-color: #FFF;
	font-weight: normal;
}
.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: left;
	padding-left: 9px;
}
.normaltext table tr .normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: left;
	vertical-align: middle;
}
.normaltext table {
	text-align: left;
}

#container {
	background-color: #FFF;
	float: none;
	width: 800px;







	top50px;
	padding: 8px;
	position: relative;
	z-index: 1;
	text-align: left;
	visibility: visible;



















.booktitle {
	font-style: italic;
	margin-top: auto;
	top: 100px;
}
.booktitle {
	font-style: italic;
	color: #000;
}
